{
  "id": "c2050e55-46d9-47bc-abcd-8b137a6ee459",
  "name": "create_servers",
  "command": "./core/nulib/provisioning server create",
  "args": [
    "--infra",
    "wuji",
    "--settings",
    "--check"
  ],
  "dependencies": [],
  "status": "Failed",
  "created_at": "2025-09-25T02:55:52.896546Z",
  "started_at": null,
  "completed_at": "2025-09-25T02:55:53.853524Z",
  "output": null,
  "error": "Nushell command failed: Error: nu::shell::external_command\n\n  x External command failed\n   ,-[source:1:1]\n 1 | ./core/nulib/provisioning server create --infra wuji --settings --check\n   : ^^^^^^^^^^^^|^^^^^^^^^^^^\n   :             `-- Command `./core/nulib/provisioning` not found\n   `----\n  help: `./core/nulib/provisioning` is neither a Nushell built-in or a known\n        external command\n\n"
}
